lapacke_shgeqz.c(3)

NAME
lapacke_shgeqz.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_shgeqz (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, float *h, lapack_int ldh, float *t, lapack_int ldt, float *alphar, float *alphai, float *beta, float *q, lapack_int ldq, float *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_shgeqz (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, float * h, lapack_int ldh, float * t, lapack_int ldt, float * alphar, float * alphai, float * beta, float * q, lapack_int ldq, float * z, lapack_int ldz)

Definition at line 36 of file lapacke_shgeqz.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.